#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Jul 31 01:43:29 CEST 2015
maven-metadata-central.xml.lastUpdated=1375174914427
maven-metadata-maven2-repository.dev.java.net.xml.error=
maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1438299809817
